.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.CustomFieldEvent: ../../vim/event/CustomFieldEvent.rst


vim.event.CustomFieldDefEvent
=============================
  This event records a custom field definition event.
:extends: vim.event.CustomFieldEvent_

Attributes:
    fieldKey (`int`_):

       The unique identifier of the custom field definition.
    name (`str`_):

       The name of the custom field.
